@charset "utf-8";

#loader {width:100%;height:100%;margin:0;background:#fff;opacity:1.0;position:fixed;top:0;left:0;z-index: 10000;}
#loader img {position:absolute;top:50%;left:50%;margin-top:-16px;margin-left:-16px;}

h2.top_ttl{color:#000;font-size:36px;text-align:center;line-height:1.1;margin-bottom:30px;}
h2.top_ttl span{font-size:16px;font-family:'Oswald',sans-serif;font-weight:normal;}
h2.top_ttl span.col_grn{color:#44b040;}
h2.top_ttl span.col_pink{color:#eb524d;}
h2.top_ttl2{color:#fff;font-size:36px;text-align:center;line-height:1.1;margin-bottom:10px;padding:30px 0 5px;background:url(../img/top/akusejo-title-bg.png)no-repeat;background-size:cover;}
h2.top_ttl2 span{font-size:16px;font-family:'Oswald',sans-serif;font-weight:normal;}
h2.top_ttl3{color:#181313;font-size:48px;font-style:italic;text-align:center;line-height:1.1;margin-bottom:10px;padding:30px 0 5px;}
h2.top_ttl3 span{color:#eb524d;font-size:16px;font-family:'Oswald',sans-serif;font-weight:normal;font-style:italic;}
h2.top_ttl4{color:#fff;font-size:36px;text-align:center;line-height:1.1;margin-bottom:10px;}
h2.top_ttl4 span{font-size:16px;font-family:'Oswald',sans-serif;font-weight:normal;}

/* slide */
.topImg img{width:100%;}


/* corona */
.corona{width:66%;background:white;padding:30px 30px;margin:30px auto;border:3px solid gray;}
.corona h2{color:#333;font-size:20px;line-height:1.8;margin-bottom:10px;text-align:center;}
.corona p{color:#333;font-size:18px;line-height:1.8;/*text-align:center;*/}
.corona a{color:#44b040;text-decoration:none;}
.corona a:hover{opacity:0.7;transition:.3s;}
.corona .pc{display:block;}
.corona .sp{display:none;}


/* topCatch */
.topCatch .wrap{background:url(../img/top/bg_catch.png)no-repeat left bottom;padding:0;}
p.catch1{display:block;width:78%;margin:1em 0 1.5em 30%;font-size:24px;font-weight:bold;line-height:1.5;letter-spacing:1px;}
p.catch1 span{font-size:18px;}
p.catch2{display:block;width:78%;margin:1em 0 1.5em 30%;font-size:18px;font-weight:bold;line-height:1.5;letter-spacing:1px;}

/* topMidosu */
.topMidosu{padding:60px 0;background:#f1f5ec;color:#000;line-height:1.3;}
.topMidosu img{margin-bottom:10px;}
.topMidosu h3{font-size:18px;text-align:center;margin-bottom:30px;}
.topMidosu h3 span{font-size:14px;color:#44b040;font-family:'Oswald',sans-serif;font-weight:normal;}
.topMidosu p.btns{cursor:pointer;}
.topMidosu p.btns:hover{opacity:0.7;}

.modal{display:none;position:fixed;z-index:1000;left:50%;top:0;width:800px;height:100%;overflow:auto;background-color:rgba(0,0,0,0.8);padding:20px;color:#fff;margin-left:-400px;}
.modal img{margin-bottom:20px;}
.modal h4{font-size:24px;margin-bottom:20px;}
.modal h4 span{font-size:18px;margin-bottom:20px;color:#44b040;font-family:'Oswald',sans-serif;font-weight:normal;}
.modal p{font-size:14px;line-height:1.8;margin-bottom:20px;}
.modal p.close{display:inline-block;cursor:pointer;font-size:30px;margin:0;padding:0;float:right;}
.modal p.color{color:#ff3c00;margin-bottom:0;}
.modalBg{position:fixed;/*left:0;top:0;right:0;bottom:0;*/z-index:999;max-width:100%;background:transparent;}

/* topInfo */
.topInfo{padding:50px 0 100px;background:url(../img/top/bg_info.png)no-repeat;background-size:cover;}
.topInfo .frame{max-width:890px;margin:0 auto;}
.topInfo dl{color:#181313;font-size:14px;border-top:1px solid #ccc;padding-bottom:10px;}
.topInfo dt,.topInfo dd{padding:5px 0;line-height:1.8;}
.topInfo dt{clear:both;color:#fff;background:#eb524d;margin-right:25px;padding:5px 15px;text-align:center;float:left;}
.topInfo dd{overflow:hidden;}

/* topPrice */
.topPrice{position:relative;z-index:10;height:90px;background-image:linear-gradient(180deg, #44b040 0%, #7eb832 100%)}
.topPrice .data{position:absolute;top:-10px;z-index:20;}
.topPrice .data img{width:100%;}

/* imgArea */
.imgArea{position:relative;background-image:url(../img/top/message-bg.jpg);background-size:cover;background-repeat:no-repeat;padding:50px 0;}
.imgArea p{text-align:right;}
.imgArea img{max-width:240px;}

/* topEvent */
.topEvent{padding:60px 0 120px;}
.topEvent .col-04{height:210px;}
.topEvent h3{font-size:21px;border-bottom:1px solid #005752;margin-bottom:10px;padding-bottom:10px;}
.topEvent table {font-size:12px;line-height:1.3;}
.topEvent table th{text-align:left;font-weight:normal;width:20%;padding:5px 5px 5px 0;}
.topEvent table td{text-align:left;padding:5px 5px 5px 0;}
.btn_conts a{clear:both;display:flex;align-items:center;justify-content:center;margin:0 auto;width:330px;height:40px;color:#fff;background:#eb524d;font-size:16px;text-align:center;text-decoration:none;}
.btn_conts a:hover{opacity:0.7;}

/* topAkusejo */
.topAkusejo{padding:80px 0;background:url(../img/top/bg_akusejo.png);backgorund-size:cover;font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.topAkusejo .col-06 .col-06{position:relative;width:48%;padding:0;}
.topAkusejo .col-06 .col-06:nth-child(2n){margin-left:20px;}
.topAkusejo .col-06 .col-06 img{margin-bottom:10px;}
.topAkusejo .col-06 .col-06 h3{width:50px;height:50px;position:absolute;top:-10px;left:-10px;background:url(../img/top/akusejo-num.png)no-repeat center center;background-size:50px 50px;color:#fff;font-size:24px;font-style:italic;text-align:center;padding:15px 0;}
.topAkusejo p.top{font-size:14px;color:#e60011;text-align:center;margin-bottom:30px;}
.topAkusejo p{font-size:18px;font-weight:bold;text-align:center;margin-bottom:30px;}

/* topCourse */
.topCourse{padding:60px 0;background:url(../img/top/bg_course.png);backgorund-size:cover;}
.topCourse p.tp{font-size:24px;font-style:italic;text-align:center;line-height:1.3;margin-bottom:60px;}

/* topAccess */
.topAccess{padding:60px 0 120px;background:url(../img/top/access-bg.jpg)no-repeat;backgorund-size:cover;}

/* topPhoto */
.topPhoto ul li{display:block;background:#000;width:12.5%;float:left;}
.topPhoto ul li img{vertical-align:bottom;}
.topPhoto ul li a{opacity:0.5;}
.topPhoto ul li a:hover{opacity:1;}

/* accessArea */
.accessArea{width:100%;padding:0;/* background:url(../img/top/bg_access.png);backgorund-size:cover;position:relative; */}
.accessArea .googlemap{width:100%;height:390px;vertical-align:bottom;}


@media screen and (max-width: 768px){
	
	.topFeat,.topInfo,.topEvent,.topAkusejo,.topCourse,.topAccess {padding:40px 10px;}
        
    .corona{width:96%;box-sizing:border-box;background-image:none;padding:20px;}
    .corona h2{font-size:20px!important;line-height:1.5;margin-bottom:10px;text-align:left;}
    .corona p{font-size:14px;line-height:1.5;text-align:left;}
	
	/* topCatch */
	.topCatch{padding:40px 0;}
	.topCatch .wrap{background:none;}
	p.catch1{display:block;width:100%;margin:1em 0 1.5em;font-size:20px;font-weight:bold;line-height:1.5;letter-spacing:1px;}
	p.catch1 span{font-size:18px;}
	p.catch2{display:block;width:100%;margin:1em 0 1.5em;font-size:16px;font-weight:bold;line-height:1.5;letter-spacing:1px;}
	
	/* topMidosu */
	.topMidosu h3{font-size:15px;}
	.topMidosu ul li.col-03{width:50%;}
	/*.modal{width:75%;left:10%;top:0;}*/

	.topMidosu ul li{position:relative;}	
	/*.modal{position:absolute;top:0;left:0;width:100%;margin-left:0;}*/
	.modal{width:400px;margin-left:-200px;}

	/* topInfo */
	.topInfo{width:100%;}
	
	/* topPrice */
	.topPrice{background:none;padding:0;height:auto;}
	
	/* imgArea */
	.imgArea{background-image:linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.5)),url(../img/top/message-bg.jpg);}
	.imgArea p{text-align:center;}
	
	/* topEvent */
	.topEvent .col-04{width:50%;height:220px;}
	.topEvent h3 {font-size:18px;}
	
	/* topAkusejo */
	.topAkusejo .col-06 .col-06{position:relative;width:50%;padding:0 10px;}
	.topAkusejo .col-06 .col-06:nth-child(2n){margin-left:0;}
	.topAkusejo p{font-size:15px;}	


}

@media screen and (max-width: 640px){

	.modal{position:absolute;top:0;left:0;width:100%;margin-left:0;}

}

@media screen and (max-width: 600px){

	.topMidosu .col-03{width:50%;}

	.topPrice{height:auto;padding:40px 0;font-size:13px;background-image:linear-gradient(180deg, #44b040 0%, #7eb832 100%);color:#fff;}
	.topPrice .data{display:none;}
	.price_table {width:90%;border-left:solid 1px #fff;border-top:solid 1px #fff;font-weight:bold;line-height:1.5;margin:0 auto;}
	.price_table caption{font-size:14px;font-weight:bold;margin-bottom:10px;}
	.price_table th {display:block;border-bottom:solid 1px #fff;border-right:solid 1px #fff;padding:5px;}
	.price_table td {display:block;border-bottom:solid 1px #fff;border-right:solid 1px #fff;padding:5px;}
	
	
	.topEvent .col-04{width:100%;height:auto;}
	.topEvent table{margin-bottom:30px;}
	.topEvent table th{width:23%;}

	.topCatch	{
		padding:20px 0;
	}
	p.catch1,
	p.catch1 span,
	p.catch2	{
		font-size:14px;
		line-height: 1.6;
		padding:0;
		margin:0;
		font-weight: normal;
	}

	p.catch1,
	p.catch1 span	{
		font-weight:bold;
	}
}

@media screen and (max-width: 480px){

	#contents h2{font-size:30px;}
	
	.topPhoto ul li{width:25%;float:left;}
	

}

@media screen and (max-width: 414px){

	.topInfo dt{margin:0 0 10px 0;padding:5px 15px;float:none;}
	.topMidosu ul li.col-03{width:100%;}	

}


@media screen and (max-width: 375px){


}

@media screen and (max-width: 374px){
	
	.btn_conts a{width:100%;}
}

	
	
/* --- 2018-08-23 追加 --- */
.modal .box	{
	border:0px solid red;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-align-content:center;
	align-content:center;
	-webkit-flex-wrap: wrap;
	flex-wrap:wrap;
	width:100%;
	height:100%;
}


@media screen and (max-width: 768px){
	.modal .box	{
		display:block;
		border:0px solid green; 
		height:auto;
	}
}
